Debian セキュリティ勧告

shadow su -- su に問題

報告日時:
1998-05-13
影響を受けるパッケージ:
secure-su
危険性:
あり
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

shadow パッケージのプログラム su に問題があったという報告を受け取っています。 これは最近のアップロードで修正されています。

システムに secure-su がインストールされている場合は直ちに更新することを勧めます。

修正:
Intel - (リリース 1.3 において) 961025-2.1 All - (リリース 2.0 において) 980403-0.1